<!ELEMENT PluginManager (DisabledPlugins, PluginSettings)>
	<!ATTLIST PluginManager settingsVersion CDATA "0.1">
<!ELEMENT DisabledPlugins (Plugin*)>
<!ELEMENT Plugin (EMPTY)>
	<!ATTLIST Plugin
		name CDATA ""
		version CDATA "0.1.0"
		author CDATA ""
		directory CDATA "/usr/lib/plugin"
		enabled CDATA "1"
	>

<!-- The PLUGIN_STRUCTURES are defined by the plugins which store the settings. 
  -- They consist of one tag for each plugin which must have the same name as the
  -- plugin. Beneath it an arbitary DomTree might be held.
  -- Here is an example for the debtags and apt plugin
	<PluginSettings> 
		<DebtagaPlugin> 
			<HiddenFacet>role</HiddenFacet>
			<HiddenFacet>tech</HiddenFacet>
		</DebtagsPlugin>
		<AptPlugin>
			...
		</AptPlugin>
	</PluginSettings> 
  -->
<!ELEMENT PluginSettings (PLUGIN_STRUCTURES*)>

<!ELEMENT DebtagsPlugin (HiddenFacet*)> <!-- debtags data for the PluginDependent part in settings-->
<!--	<!ATTLIST DebtagsPlugin
		relatedEnabled CDATA "true"
		debtagsEnabled CDATA "true"
	>
-->
